.header{
    padding: 10px;
    text-transform: uppercase;
}

.value{
    padding: 10px;
}

tr.mat-row:hover {
    background-color: rgb(240, 240, 240);
}

.mat-row:nth-child(even){
    background-color: rgb(255, 255, 255);
}
        
.mat-row:nth-child(odd){
    background-color: rgb(250, 250, 250);
}
.text_darkmode{
    color:var(--nj-color-text-body) !important;
}